Anyone with an Apple device on O2.

You will also need the latest version of the MyO2 app and the version 15 or higher of Apple OS.